{% extends 'base.html' %}
{% load bootstrap3 %}
{% block title %} - Issue Categories{% endblock %}

{% block content %}
<h1>Categories</h1>
<ul>
    {% for category in categories %}
    <li>{{ category.label}}</li>
    {% endfor %}
</ul>
<hr>
<h3>Add new</h3>
<form method="post" action="/issues/categories/new">        
    {% csrf_token %}
    {% bootstrap_form form %}
    {% buttons %}
    <button type="submit" class="btn btn-primary">Save</button>
    {% endbuttons %}    
</form>
{% endblock %}